namespace kehati.Models.Entity.Master;
using System.ComponentModel.DataAnnotations.Schema;
using System.ComponentModel.DataAnnotations;

[Table("ms_lokasi")]
public class Lokasi
{
    [Key]
    public int MsLokasiId { get; set; }
    [Column("name")]
    public string Name { get; set; } = "";
    [Column("kode")]
    public int? Kode { get; set; }
    [Column("status")]
    public string? Status { get; set; } = "";
    [Column("image")]
    public string? Image { get; set; } = "";
    [Column("slug")]
    public string? Slug { get; set; } = "";
    [Column("region")]
    public string? Region { get; set; } = "";
    [Column("area")]
    public string? Area { get; set; } = "";
}